{
	"name": "form/nc/erp-sync/qlik/arr-tab.json",
	"local": [
		{
			"icon": "circle-arrow-down",
			"show": "Sales order",
			"value": "order-sales"
		},
		{
			"icon": "circle-arrow-down",
			"show": "Sales order row",
			"value": "order_row-sales"
		},
		{
			"icon": "circle-arrow-down",
			"show": "Purchase order",
			"value": "order-purchase"
		},
		{
			"icon": "circle-arrow-down",
			"show": "Purchase order row",
			"value": "order_row-purchase"
		},
		{
			"icon": "circle-arrow-down",
			"show": "Product",
			"value": "product"
		},
		{
			"icon": "circle-arrow-down",
			"show": "Customer",
			"value": "company"
		},
		{
			"icon": "circle-arrow-down",
			"show": "Supplier",
			"value": "company-supplier"
		}
	]
}
